/* CSS Document */

body { background-color:#99B4C4; color:#666666; text-align:center; line-height:17px; 
		font-size:11px; font-family:Verdana, Arial, Helvetica, sans-serif; }

a { color:#669999 }
h1{ font-size:12px; margin-bottom:20px; }
h2{ font-size:12px; margin:0px; padding:0px; }
h3 { margin:0px; padding:0px; margin-bottom:10px; }
img { border:0px; }
p{ line-height:17px;margin:0px; padding:0px; margin-bottom:15px; }

#container { width:761px; margin:0px auto; text-align:left }
#header{ margin:0px; padding:0px; }
#email { width:100%; text-align:right; }
#content { background-color:#fff; height:430px; }

#footer { clear:both; padding:0px; background-color:#666; padding-left:117px; line-height:18px; font-size:9px; color:#ccc; }
#footer span {margin-right:15px; }
#footer a{ text-decoration:none; color:#ccc; } 

#navbar ul, #subnav ul{ margin:0px; padding:0px; list-style-type:none;  }
#navbar { width: 136px; padding-top: 55px; margin-top:30px; float:left; margin-right:0px; border-right:1px solid #ccc; height:325px;  }
#navbar ul li { display:block; margin-bottom:26px;  }

#subnav { width: 230px; padding-top: 55px; margin-top:30px; float:left; margin-right:15px; border-right:1px solid #ccc; height:325px;   }
#subnav ul { }
#subnav ul li { padding-left:35px; display:block; padding-bottom:7px; cursor:pointer  }

.home .section{ margin-left: 117px; margin-top:30px; width:367px; }
.home .section #photo{ margin-bottom:30px;}
.home .section #navbar { padding:0px;  margin-bottom:28px; width:100%; height:11px; float:none; border:0px;}
.home .section #navbar ul li { margin:0px; padding:0px; display:inline; float:left }
.home .section p { clear:both; margin:0px; padding:0px;}

.section1, .section2, .sectionWide, .section3 { float:left; padding-top:45px; margin-left:25px; }
.section1, .section2 { width:280px }
.section3 { width:320px; padding-top:85px; }

#exp1, #exp2, #exp3, #exp4, #exp5, #exp6, #exp7 { display:none }
#map { margin: 82px 20px 0px 20px;}

ul.bulleted { list-style-image: url(images/bullet.gif); margin:0px; padding:0px; margin-left:16px; margin-bottom: 20px;}
ul.bulleted li{ padding:0px; margin-bottom:0px; padding-left:0px; margin-left:0px;}